/*
Theme Name: Larchmont Buzz
Theme URI: http://larchmontbuzz.com/
Description: Awaken Pro Child Theme
Author: Joe Hoffman
Author URI: http://jumphousedesign.com
Template: awaken-pro
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: red,two-columns,two-columns,custom-background,featured-images,full-width-template,sticky-post,theme-options,threaded-comments,translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
Text Domain: Awaken
*/

@import url("css/style.css");

ul.bh-catslist {
	list-style-type: none;
	list-style-position: inside;
	margin-left: 0;
}

.bh-catslist li {
	display: inline-block;
	margin-right: 12px;
	margin-bottom: 18px;
}

.bh-catslist li a {
	border: 1px solid #45AAE8;
	padding: 6px 8px;
	font-weight: bold;
	font-size: 14px;
}

.bh-catslist li a:hover {
	background-color: #45AAE8;
	color: #fff;
}

.bh-bizlist-intro {
  text-align: center;
}

.bh-bizlist-wrap {
  width: 100%;
  padding: 12px 0;
  border-top: 1px solid #000;
}

.bh-bizlist-wrap:before,
.bh-bizlist-wrap:after {
		content: '';
		display: table;
}

.bh-bizlist-wrap:after {
		clear: both;
}

.bh-bizlist-wrap * {
  box-sizing: border-box;
}

.bh-bizlist-col-one,

.bh-bizlist-col-two {
  float: left;

}

.bh-bizlist-col-one {
  width: 20%;
}

.bh-bizlist-col-two {
  width: 80%;
	padding-left: 24px;
}

.bh-bizlist-col-one img {
  max-width: 100%;
  height: auto;
}

@media (max-width: 768px) {
	.bh-bizlist-col-one,
	.bh-bizlist-col-two {
		width: 100%;
	}
	.bh-bizlist-cols {
		float: none;
		padding-left: 0;
	}
	.bh-bizlist-col-one,
	.bh-bizlist-col-two h2,
	.bh-bizlist-col-two h4 {
		text-align: center;
		margin-left: auto;
		margin-right: auto;
	}
}

/*--------------- Font Awesome Adjustment by Zum.com ----------------------*/

.fa-facebook:before, .fa-facebook-square:before, .fa-twitter:before, .fa-twitter-square:before, .fa-youtube:before, .fa-youtube-square:before, .fa-instagram:before {
	font-family: "Font Awesome 5 Brands";
}

/*----------------------- OL, UL and BLOCKQUOTE Adjustments by Zum.com --------------*/

ol, ul, blockquote {
	font-family: Georgia, serif;
	list-style-position: inside;
	font-size: 100%;
}

/*------------------------ POST TILE Adjustments by Zum.com -----------------*/

figure.genpost-featured-image {
	margin-bottom: 0px;
}

h1.genpost-entry-title{
	margin-top: 5px;
}

.genpost-entry-content {
	margin: 0px;
}

/*----------------------- TOP MENU Adlustments by Zum.com -------------------------*/

.main-navigation a {
	font-size: 14.5px;
	padding: 12px 8px 10px;
}

@media (max-width: 1200px) {
	#main-nav-button, #top-nav-button {
   		display: inline-block;
	}
	
	.main-navigation {
    	display: none;
	}
}
	
@media (max-width: 600px ) {	
	.top-navigation ul {
    	display: initial;
	}
}

/*------------------------ My Calendar Widget --------------------------*/

#my_calendar_upcoming_widget-2 .upcoming-events {
	background-color: #F1F1F1;
}

#my_calendar_upcoming_widget-2 .mcw_datablock {
	width: 6em;
	background-color: #D25216;
	color: #FFFFFF;
	font-weight: normal !important;
	text-transform: uppercase;
	padding: 5px;
	text-shadow: none;
}

/*-------------------------- 3rd Calendar Widget ----------------*/

body .mcw_month, body .mcw_date, body .mcw_day {
width: 20%;
text-align: center;
clear: left;
float: left;
}

body .mcw_date {
   font-size: 2em;
   padding-top: 0;
}

body .mcw_infoblock {
	margin: 0 1em 6px 5.5em;
}

/* Sponsorship page only 7/1/2020 */

body.page-id-3301080 main#main {
max-width: 1000px;
margin: 0 auto;
}

body.page-id-3301080 h4 {
line-height: 40px;
}

body.page-id-3301080 .pf-content {
	font-size: 20px;
	line-height: 3rem;
}

.sponsorlist-out {
	background: url(https://www.larchmontbuzz.com/wp-content/uploads/2020/08/SponsorsList-TOPflowerbg.jpg) left top repeat-x, url(https://www.larchmontbuzz.com/wp-content/uploads/2020/08/larchmont-buzz-bee-left.png) 95% 97% no-repeat, url(https://www.larchmontbuzz.com/wp-content/uploads/2020/08/SponsorsList-BOTTOMflowerbg.jpg) left bottom repeat-x;
	width: 500px;
	border: 2px solid gold;
	margin: 20px auto;
	position: relative;
}

.sponsorlist-in {
	margin: 50px 0 85px;
	padding: 10px 0 0;
	background-color: #ffffff;
}

#bee-left {
	position: relative;
	top: 400px;
	left: 13%;
	z-index: 1;
	height: 0;
}

@media (max-width: 1000px) {
	#bee-left {
		left: 0;
	}
}

@media (max-width: 500px) {
	.sponsorlist-out {
		width: 90% !important;		
	}
	
	#bee-left {
		display: none;
	}
}

/*------ Gift Guide Pages (2020 holiday -3307360, 2021 Valentine's 3309930, 2021 Holiday Gift Guide 3310881) ------------*/

div.awpcp-listings > p {
    font-size: 0;
}

div.awpcp-listings > p::before {
    content: "Coming Soon";
    font-size: 16px;
}

body.page-id-3307360 .pf-content h2, body.page-id-3309930 .pf-content h2, body.page-id-3310881 .pf-content h2 {
	font-family: Georgia;
    font-weight: bold;
    color: #000000;
}

body.page-id-3307360 header#masthead, body.page-id-3309930 header#masthead, body.page-id-3310881 header#masthead {
	margin-bottom: 0;
}

#cat-links {
    background-color: rgba(254,254,254,0.9) !important;
    padding: 20px 0 30px;
    margin: 0 auto;
    width: 85%;
    border-radius: 50px 10px;
}
 
p.cat-links {
	width: 80%;
	margin: 0 auto;
}

p.cat-links a {
	color: #000000;
	font-weight: 700;
	text-decoration: none;	
	padding: 5px;
	transition: all .5s;
}

body.page-id-3307360 .entry-content a {
	border-bottom: none;
}

body.page-id-3309930 .entry-content a {
	border-bottom: none;
	color: #F4798B;
	 font-weight: 700;
}

body.page-id-3310881 .entry-content a {
	border-bottom: none;
	color: #F4798B;
	font-weight: 700;
}

body.page-id-3307360 .ad-image, body.page-id-3309930 .ad-image, body.page-id-3310881 .ad-image {
	pointer-events: none;
}

.vendor-text {
	margin-top: 20px;
}

.vendor-text a {
	color: #7FADAA;
	text-decoration: underline;
	padding: 5px;
}

body.page-id-3309930 .vendor-text a {
	color: #F4798B;
}

p.cat-links a:hover, .vendor-text a:hover {
	color: #000000;
	background: #C5E2EE !important;	
}

body.page-id-3309930 p.cat-links a:hover, body.page-id-3309930 .vendor-text a:hover {
	color: #000000;
	background: #FAD1D7;	
}

/*body.page-id-3307360 #primary {
	background-size: contain;
	background: linear-gradient(rgba(200, 200, 200,0.8), rgba(200, 200, 200,0.8)),url(https://www.larchmontbuzz.com/wp-content/uploads/2020/11/gift-guide-bg.jpg);
}*/

body.page-id-3307360 header h1.page-entry-title, body.page-id-3309930 header h1.page-entry-title, body.page-id-3310881 header h1.page-entry-title {
	display: none;
}

body.page-id-3307360 header.page-entry-header, body.page-id-3309930 header.page-entry-header, body.page-id-3310881 header.page-entry-header {
	border-bottom: 0;
}

body.page-id-3307360 .entry-content, body.page-id-3309930 .entry-content, body.page-id-3310881 .entry-content {
	margin: -1.5em 0 0;
	padding-top: 30px;
}

#awpcpcatlayout {
	margin: 75px 0 0;
}

body.page-id-3307360 #awpcpcatlayout .showcategoriesmainlist li.columns-2, body.page-id-3309930 #awpcpcatlayout .showcategoriesmainlist li.columns-2, body.page-id-3310881 #awpcpcatlayout .showcategoriesmainlist li.columns-2 {
	float: none;
	margin: 5px auto;
	height: 120px;
	width: 50%;
}

body.page-id-3307360 #awpcpcatlayout .showcategoriesmainlist li.columns-2 p, body.page-id-3309930 #awpcpcatlayout .showcategoriesmainlist li.columns-2 p, body.page-id-3310881 #awpcpcatlayout .showcategoriesmainlist li.columns-2 p {
	display: none;
}

body.page-id-3307360 .awpcp-listings p, body.page-id-3309930 .awpcp-listings p, body.page-id-3310881 .awpcp-listings p {
	text-align: center;
}

/*- 2020 Holiday Category Headers-*/

body.page-id-3307360 #bk #awpcpcatlayout .showcategoriesmainlist li.columns-2  {
	background-image: url(https://www.larchmontbuzz.com/wp-content/uploads/2020/12/gift-guide-cat-babieskidsA.png);
	width: 46%;
	background-size: contain;
	background-repeat: no-repeat;
}

body.page-id-3307360 #books #awpcpcatlayout .showcategoriesmainlist li.columns-2  {
	background-image: url(https://www.larchmontbuzz.com/wp-content/uploads/2020/12/gift-guide-cat-booksA.png);
	width: 31%;
	background-size: contain;
	background-repeat: no-repeat;	
}

body.page-id-3307360 #ca #awpcpcatlayout .showcategoriesmainlist li.columns-2  {
	background-image: url(https://www.larchmontbuzz.com/wp-content/uploads/2020/12/gift-guide-cat-clothingaccessoriesA.png);
	width: 60.5%;
	background-size: contain;
	background-repeat: no-repeat;
}

body.page-id-3307360 #el #awpcpcatlayout .showcategoriesmainlist li.columns-2  {
	background-image: url(https://www.larchmontbuzz.com/wp-content/uploads/2020/12/gift-guide-cat-educationlessonsA.png);
	width: 46%;
	background-size: contain;
	background-repeat: no-repeat;
}

body.page-id-3307360 #gp li.columns-2  {
	background-image: url(https://www.larchmontbuzz.com/wp-content/uploads/2020/12/gift-guide-cat-gardenpatioA.png);
	width: 46%;
	background-size: contain;
	background-repeat: no-repeat;
}

body.page-id-3307360 #hd #awpcpcatlayout .showcategoriesmainlist li.columns-2  {
	background-image: url(https://www.larchmontbuzz.com/wp-content/uploads/2020/12/gift-guide-cat-homedecorA.png);
	width: 41%;
	background-size: contain;
	background-repeat: no-repeat;
}

body.page-id-3307360 #jw #awpcpcatlayout .showcategoriesmainlist li.columns-2  {
	background-image: url(https://www.larchmontbuzz.com/wp-content/uploads/2020/12/gift-guide-cat-jewelryA.png);
	width: 33%;
	background-size: contain;
	background-repeat: no-repeat;
}

body.page-id-3307360 #kf #awpcpcatlayout .showcategoriesmainlist li.columns-2  {
	background-image: url(https://www.larchmontbuzz.com/wp-content/uploads/2020/12/gift-guide-cat-kitchenfoodA.png);
	width: 46%;
	background-size: contain;
	background-repeat: no-repeat;
}

body.page-id-3307360 #sv #awpcpcatlayout .showcategoriesmainlist li.columns-2  {
	background-image: url(https://www.larchmontbuzz.com/wp-content/uploads/2020/12/gift-guide-cat-servicesA.png);
	width: 32%;
	background-size: contain;
	background-repeat: no-repeat;
}

body.page-id-3307360 #under #awpcpcatlayout .showcategoriesmainlist li.columns-2  {
	background-image: url(https://www.larchmontbuzz.com/wp-content/uploads/2020/12/gift-guide-cat-under25A.png);
	width: 42.5%;
	background-size: contain;
	background-repeat: no-repeat;
}

body.page-id-3307360 #misc #awpcpcatlayout .showcategoriesmainlist li.columns-2  {
	background-image: url(https://www.larchmontbuzz.com/wp-content/uploads/2020/12/gift-guide-cat-miscellaneousA.png);
	width: 46%;
	background-size: contain;
	background-repeat: no-repeat;
}

/*- 2021 Valentine's Category Headers-*/

body.page-id-3309930 #bk #awpcpcatlayout .showcategoriesmainlist li.columns-2  {
	background-image: url(https://www.larchmontbuzz.com/wp-content/uploads/2021/02/val-guide-cat-babieskids.png);
	width: 46%;
	background-size: contain;
	background-repeat: no-repeat;
}

body.page-id-3309930 #books #awpcpcatlayout .showcategoriesmainlist li.columns-2  {
	background-image: url(https://www.larchmontbuzz.com/wp-content/uploads/2021/02/val-guide-cat-books.png);
	width: 31%;
	background-size: contain;
	background-repeat: no-repeat;	
}

body.page-id-3309930 #ca #awpcpcatlayout .showcategoriesmainlist li.columns-2  {
	background-image: url(https://www.larchmontbuzz.com/wp-content/uploads/2021/02/val-guide-cat-clothingaccessories.png);
	width: 60.5%;
	background-size: contain;
	background-repeat: no-repeat;
}

body.page-id-3309930 #el #awpcpcatlayout .showcategoriesmainlist li.columns-2  {
	background-image: url(https://www.larchmontbuzz.com/wp-content/uploads/2021/02/val-guide-cat-educationlessons.png);
	width: 46%;
	background-size: contain;
	background-repeat: no-repeat;
}

body.page-id-3309930 #gp li.columns-2  {
	background-image: url(https://www.larchmontbuzz.com/wp-content/uploads/2021/02/val-guide-cat-gardenpatio.png);
	width: 46%;
	background-size: contain;
	background-repeat: no-repeat;
}

body.page-id-3309930 #hd #awpcpcatlayout .showcategoriesmainlist li.columns-2  {
	background-image: url(https://www.larchmontbuzz.com/wp-content/uploads/2021/02/val-guide-cat-homedecor.png);
	width: 41%;
	background-size: contain;
	background-repeat: no-repeat;
}

body.page-id-3309930 #jw #awpcpcatlayout .showcategoriesmainlist li.columns-2  {
	background-image: url(https://www.larchmontbuzz.com/wp-content/uploads/2021/02/val-guide-cat-jewelry.png);
	width: 33%;
	background-size: contain;
	background-repeat: no-repeat;
}

body.page-id-3309930 #kf #awpcpcatlayout .showcategoriesmainlist li.columns-2  {
	background-image: url(https://www.larchmontbuzz.com/wp-content/uploads/2021/02/val-guide-cat-kitchenfood.png);
	width: 46%;
	background-size: contain;
	background-repeat: no-repeat;
}

body.page-id-3309930 #sv #awpcpcatlayout .showcategoriesmainlist li.columns-2  {
	background-image: url(https://www.larchmontbuzz.com/wp-content/uploads/2021/02/val-guide-cat-services.png);
	width: 32%;
	background-size: contain;
	background-repeat: no-repeat;
}

body.page-id-3309930 #under #awpcpcatlayout .showcategoriesmainlist li.columns-2  {
	background-image: url(https://www.larchmontbuzz.com/wp-content/uploads/2021/02/val-guide-cat-under25.png);
	width: 42.5%;
	background-size: contain;
	background-repeat: no-repeat;
}

body.page-id-3309930 #misc #awpcpcatlayout .showcategoriesmainlist li.columns-2  {
	background-image: url(https://www.larchmontbuzz.com/wp-content/uploads/2021/02/val-guide-cat-miscellaneous.png);
	width: 46%;
	background-size: contain;
	background-repeat: no-repeat;
}

/*- 2021 Holiday Category Headers-*/

body.page-id-3310881 #bk #awpcpcatlayout .showcategoriesmainlist li.columns-2  {
	background-image: url(https://www.larchmontbuzz.com/wp-content/uploads/2021/03/hol-guide-cat-babieskids.png);
	width: 46%;
	background-size: contain;
	background-repeat: no-repeat;
}

body.page-id-3310881 #books #awpcpcatlayout .showcategoriesmainlist li.columns-2  {
	background-image: url(https://www.larchmontbuzz.com/wp-content/uploads/2021/06/hol-guide-cat-bookseducation.png);
	width: 55%;
	background-size: contain;
	background-repeat: no-repeat;	
}

body.page-id-3310881 #ca #awpcpcatlayout .showcategoriesmainlist li.columns-2  {
	background-image: url(https://www.larchmontbuzz.com/wp-content/uploads/2021/06/hol-guide-cat-clothingjewelryaccessories.png);
	width: 75%;
	background-size: contain;
	background-repeat: no-repeat;
}

body.page-id-3310881 #el #awpcpcatlayout .showcategoriesmainlist li.columns-2  {
	background-image: url(https://www.larchmontbuzz.com/wp-content/uploads/2021/03/hol-guide-cat-educationlessons.png);
	width: 46%;
	background-size: contain;
	background-repeat: no-repeat;
}

body.page-id-3310881 #gp li.columns-2  {
	background-image: url(https://www.larchmontbuzz.com/wp-content/uploads/2021/03/hol-guide-cat-gardenpatio.png);
	width: 46%;
	background-size: contain;
	background-repeat: no-repeat;
}

body.page-id-3310881 #hd #awpcpcatlayout .showcategoriesmainlist li.columns-2  {
	background-image: url(https://www.larchmontbuzz.com/wp-content/uploads/2021/06/hol-guide-cat-homegarden.png);
	width: 49%;
	background-size: contain;
	background-repeat: no-repeat;
}

body.page-id-3310881 #jw #awpcpcatlayout .showcategoriesmainlist li.columns-2  {
	background-image: url(https://www.larchmontbuzz.com/wp-content/uploads/2021/03/hol-guide-cat-jewelry.png);
	width: 33%;
	background-size: contain;
	background-repeat: no-repeat;
}

body.page-id-3310881 #kf #awpcpcatlayout .showcategoriesmainlist li.columns-2  {
	background-image: url(https://www.larchmontbuzz.com/wp-content/uploads/2021/03/hol-guide-cat-kitchenfood.png);
	width: 46%;
	background-size: contain;
	background-repeat: no-repeat;
}

body.page-id-3310881 #sv #awpcpcatlayout .showcategoriesmainlist li.columns-2  {
	background-image: url(https://www.larchmontbuzz.com/wp-content/uploads/2021/03/hol-guide-cat-services.png);
	width: 32%;
	background-size: contain;
	background-repeat: no-repeat;
}

body.page-id-3310881 #under #awpcpcatlayout .showcategoriesmainlist li.columns-2  {
	background-image: url(https://www.larchmontbuzz.com/wp-content/uploads/2021/03/hol-guide-cat-under25.png);
	width: 42.5%;
	background-size: contain;
	background-repeat: no-repeat;
}

body.page-id-3310881 #misc #awpcpcatlayout .showcategoriesmainlist li.columns-2  {
	background-image: url(https://www.larchmontbuzz.com/wp-content/uploads/2021/03/hol-guide-cat-miscellaneous.png);
	width: 46%;
	background-size: contain;
	background-repeat: no-repeat;
}

/*- END Headers -*/

body.page-id-3307360 .awpcp-listings, body.page-id-3309930 .awpcp-listings, body.page-id-3310881 .awpcp-listings {
    background-color: #fff;
    width: 90%;
    margin: 0 auto;
}

body.page-id-3307360 .awpcp-listing-primary-image-thumbnail, body.page-id-3309930 .awpcp-listing-primary-image-thumbnail, body.page-id-3310881 .awpcp-listing-primary-image-thumbnail {
	margin: 0 0 10px;
}

body.page-id-3307360 .ad-listing-detail, body.page-id-3309930 .ad-listing-detail, body.page-id-3310881 .ad-listing-detail {
    width: 100%;
	margin: 20px 0 30px;
	padding: 0 20px;
}

body.page-id-3307360 .ad-listing-detail h4, body.page-id-3309930 .ad-listing-detail h4, body.page-id-3310881 .ad-listing-detail h4 {
	font-family: Georgia, serif;
	color: #000000;
	font-size: 22px;
	font-weight: bold;
}

body.page-id-3307360 .ad-listing-detail h4.price, body.page-id-3309930 .ad-listing-detail h4.price, body.page-id-3310881 .ad-listing-detail h4.price {
	font-size: 18px;
}

body.page-id-3307360 .ad-listing-detail p, body.page-id-3309930 .ad-listing-detail p, body.page-id-3310881 .ad-listing-detail p {
	font-size: 16px;
	line-height: 1.4;
}

body.page-id-3307360 span.website-button a {
    background-color: #7FADAA;
    color: #fff;
    font-size: 15px;
    font-family: Georgia, serif;
    font-weight: bold;
    letter-spacing: 0;    
    height: 80px;
    width: 80px;
    display: inline-block;
    border-radius: 50%;
    padding: 16px 10px;
    text-align: center;
    line-height: 18px;
    transition: All 1s ease;
    -webkit-transition: All 1s ease;
    -moz-transition: All 1s ease;
    -o-transition: All 1s ease;
	border-bottom: 13px solid #567674;
}

body.page-id-3307360 span.website-button a:hover {
    transform: rotate(360deg) scale(1.2);
    -webkit-transform: rotate(360deg) scale(1.2);
    -moz-transform: rotate(360deg) scale(1.2);
    -o-transform: rotate(360deg) scale(1.2);
    -ms-transform: rotate(360deg) scale(1.2);
}

body.page-id-3309930 span.website-button a {
    background-color: #F4798B;
    color: #fff;
    font-size: 15px;
    font-family: Georgia, serif;
    font-weight: bold;
    letter-spacing: 0;    
    height: 80px;
    width: 80px;
    display: inline-block;
    border-radius: 50%;
    padding: 16px 10px;
    text-align: center;
    line-height: 18px;
    transition: All 1s ease;
    -webkit-transition: All 1s ease;
    -moz-transition: All 1s ease;
    -o-transition: All 1s ease;
	border-bottom: 13px solid #B84152;
}

body.page-id-3309930 span.website-button a:hover {
    transform: rotate(360deg) scale(1.2);
    -webkit-transform: rotate(360deg) scale(1.2);
    -moz-transform: rotate(360deg) scale(1.2);
    -o-transform: rotate(360deg) scale(1.2);
    -ms-transform: rotate(360deg) scale(1.2);
}

body.page-id-3310881 span.website-button a {
    background-color: #F4798B;
    color: #fff;
    font-size: 15px;
    font-family: Georgia, serif;
    font-weight: bold;
    letter-spacing: 0;    
    height: 80px;
    width: 80px;
    display: inline-block;
    border-radius: 50%;
    padding: 16px 10px;
    text-align: center;
    line-height: 18px;
    transition: All 1s ease;
    -webkit-transition: All 1s ease;
    -moz-transition: All 1s ease;
    -o-transition: All 1s ease;
	border-bottom: 13px solid #B84152;
}

body.page-id-3310881 span.website-button a:hover {
    transform: rotate(360deg) scale(1.2);
    -webkit-transform: rotate(360deg) scale(1.2);
    -moz-transform: rotate(360deg) scale(1.2);
    -o-transform: rotate(360deg) scale(1.2);
    -ms-transform: rotate(360deg) scale(1.2);
}

div.awpcp-listings .displayaditemseven, div.awpcp-listings .displayaditemsodd {
    width: 33%;
    float:left;
	text-align:center;
	background-color: #FFFFFF;
	padding: 10px;
}

.awpcp-listings > div:nth-child(3n+4) {
    clear: both;
}

body.page-id-3307360 .ad-listing-detail ul, body.page-id-3307360 .ad-listing-detail ol, 
body.page-id-3309930 .ad-listing-detail ul, body.page-id-3309930 .ad-listing-detail ol,
body.page-id-3310881 .ad-listing-detail ul, body.page-id-3310881 .ad-listing-detail ol {
	margin-left: .5em;
	text-align: left;
}

.main-navigation .menu-item-3311238  a:hover, body.page-id-3310881 .main-navigation li.current-menu-item {
	background-color: #C5E2EE;
}

@media (max-width: 980px) {
	div.awpcp-listings .displayaditemseven, div.awpcp-listings .displayaditemsodd {
    	width: 49%;
    	float:left;
		text-align:center;
		background-color: #FFFFFF;
	}
}

@media (max-width: 480px) {
	div.awpcp-listings .displayaditemseven, div.awpcp-listings .displayaditemsodd {
    	width: 100%;
    	float:none;
		text-align:center;
		background-color: #FFFFFF;
		margin: 0 auto;
	}
	
body.page-id-3307360 #bk #awpcpcatlayout .showcategoriesmainlist li.columns-2, 
body.page-id-3307360 #books #awpcpcatlayout .showcategoriesmainlist li.columns-2,
body.page-id-3307360 #ca #awpcpcatlayout .showcategoriesmainlist li.columns-2, 
body.page-id-3307360 #el #awpcpcatlayout .showcategoriesmainlist li.columns-2, 
body.page-id-3307360 #gp #awpcpcatlayout .showcategoriesmainlist li.columns-2, 
body.page-id-3307360 #hd #awpcpcatlayout .showcategoriesmainlist li.columns-2, 
body.page-id-3307360 #jw #awpcpcatlayout .showcategoriesmainlist li.columns-2,
body.page-id-3307360 #kf #awpcpcatlayout .showcategoriesmainlist li.columns-2,
body.page-id-3307360 #sv #awpcpcatlayout .showcategoriesmainlist li.columns-2, 
body.page-id-3307360 #under #awpcpcatlayout .showcategoriesmainlist li.columns-2, 
body.page-id-3307360 #misc #awpcpcatlayout .showcategoriesmainlist li.columns-2, 
body.page-id-3309930 #bk #awpcpcatlayout .showcategoriesmainlist li.columns-2, 
body.page-id-3309930 #books #awpcpcatlayout .showcategoriesmainlist li.columns-2, 
body.page-id-3309930 #ca #awpcpcatlayout .showcategoriesmainlist li.columns-2, 
body.page-id-3309930 #el #awpcpcatlayout .showcategoriesmainlist li.columns-2, 
body.page-id-3309930 #gp #awpcpcatlayout .showcategoriesmainlist li.columns-2,
body.page-id-3309930 #hd #awpcpcatlayout .showcategoriesmainlist li.columns-2, 
body.page-id-3309930 #jw #awpcpcatlayout .showcategoriesmainlist li.columns-2, 
body.page-id-3309930 #kf #awpcpcatlayout .showcategoriesmainlist li.columns-2, 
body.page-id-3309930 #sv #awpcpcatlayout .showcategoriesmainlist li.columns-2, 
body.page-id-3309930 #under #awpcpcatlayout .showcategoriesmainlist li.columns-2, 
body.page-id-3309930 #misc #awpcpcatlayout .showcategoriesmainlist li.columns-2 {
		width: 80%;
	}
}

/*- Place Ad Page -*/
#showawpcpadpage {
	padding-bottom: 50px;
}

#showawpcpadpage #socialButtonOnPage, #showawpcpadpage .fixfloat {
	display: none;
}

#showawpcpadpage div.showawpcpadpage label:nth-child(2):after, #showawpcpadpage div.showawpcpadpage label:nth-child(6):after {
	content: " (will not display to public)";
}

#showawpcpadpage div.showawpcpadpage:nth-child(5) label {
   display: none
}

/*----------- BUSINESS DIRECTORY PAGE ADJUSTMENTS -------------------------*/

.page-id-3283045 ul.wpbdp-categories {
	margin-bottom: 40px;
}

.page-id-3283045 .wpbdp-categories .cat-item {
	float: none;
	margin: 0 0 20px;
	display: inline;
}

.page-id-3283045 .cat-item:after {
	content: "|";
	margin-right: 7px;
}

.page-id-3283045 .cat-item:last-child:after {
	display: none;
}